Debian Bug report logs - #688413
accountsservice: Makes gnome-shell crash

version graph

Package: accountsservice; Maintainer for accountsservice is Alessio Treglia <alessio@debian.org>; Source for accountsservice is src:accountsservice.

Reported by: Josselin Mouette <joss@debian.org>

Date: Sat, 22 Sep 2012 15:18:02 UTC

Severity: grave

Merged with 689651

Found in version accountsservice/0.6.21-6

Fixed in version accountsservice/0.6.21-7

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugs.freedesktop.org/show_bug.cgi?id=50112

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Alessio Treglia <alessio@debian.org>:
Bug#688413; Package accountsservice. (Sat, 22 Sep 2012 15:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
New Bug report received and forwarded. Copy sent to Alessio Treglia <alessio@debian.org>. (Sat, 22 Sep 2012 15:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: accountsservice: Makes gnome-shell crash
Date: Sat, 22 Sep 2012 17:15:24 +0200
Package: accountsservice
Version: 0.6.21-6
Severity: serious
Justification: Must be fixed for wheezy

Switching users makes gnome-shell crash with this error:

#0  0x00007f70c5ea06c9 in g_cancellable_is_cancelled (
    cancellable=0x7f70c4a30660)
    at /tmp/buildd/glib2.0-2.33.12+really2.32.3/./gio/gcancellable.c:296
No locals.
#1  0x00007f70a7555d86 in on_get_unix_user_finished (object=<optimized out>, 
    result=0x4f93660, data=0x4e56240) at act-user-manager.c:1028
        proxy = <optimized out>
        new_session = 0x4e56240
        error = 0x0
        uid = <optimized out>
#2  0x00007f70c5ed93f7 in g_simple_async_result_complete (simple=0x4f93660)
    at /tmp/buildd/glib2.0-2.33.12+really2.32.3/./gio/gsimpleasyncresult.c:767
        current_source = 0x7f70980e4f90
        current_context = 0x0
        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
#3  0x00007f70c5f3177a in reply_cb (connection=<optimized out>, 
    res=<optimized out>, user_data=0x4f93660)
    at /tmp/buildd/glib2.0-2.33.12+really2.32.3/./gio/gdbusproxy.c:2614
        simple = 0x4f93660
        value = <optimized out>
        error = 0x38cfe60
        fd_list = 0x2740a00


This code is introduced by a patch you added: 
	9001-manage_pending_ck_calls_with_cancellable.patch

Obviously something is wrong with the cancellable management, because 
new_session->cancellable exists but is not a valid GCancellable.

I tried with accountsservice 0.6.24 in experimental, but it is much 
worse since it entirely prevents gnome-shell from starting up.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages accountsservice depends on:
ii  dbus                   1.6.2-2
ii  libaccountsservice0    0.6.21-6
ii  libc6                  2.13-35
ii  libglib2.0-0           2.33.12+really2.32.3-2
ii  libpolkit-gobject-1-0  0.105-1

accountsservice recommends no packages.

Versions of packages accountsservice suggests:
ii  gnome-control-center  1:3.4.2-2

-- no debconf information

-- 
 .''`.      Josselin Mouette
: :' :
`. `'
  `-



Severity set to 'grave' from 'serious' Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. (Sat, 06 Oct 2012 10:09:15 GMT) Full text and rfc822 format available.

Added indication that 688413 affects gnome-shell Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. (Sat, 06 Oct 2012 10:09:15 GMT) Full text and rfc822 format available.

Merged 688413 689651 Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. (Sat, 06 Oct 2012 10:09:17 GMT) Full text and rfc822 format available.

Information forwarded to Alessio Treglia <alessio@debian.org>:
Bug#688413; Package accountsservice. (Sun, 14 Oct 2012 09:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gianluca Ciccarelli <gianluca.ciccarelli@disi.unitn.it>:
Extra info received and forwarded to maintainer. Copy sent to Alessio Treglia <alessio@debian.org>. (Sun, 14 Oct 2012 09:51:05 GMT) Full text and rfc822 format available.

Message #16 received at 688413-maintonly@bugs.debian.org (full text, mbox):

From: Gianluca Ciccarelli <gianluca.ciccarelli@disi.unitn.it>
To: 688413-submitter@bugs.debian.org, 688413-maintonly@bugs.debian.org
Subject: accountsservice: Makes gnome-shell crash
Date: Sun, 14 Oct 2012 11:37:04 +0200
[Message part 1 (text/plain, inline)]
tags 688413 + unreproducible

In wheezy i386 I have switched back and forth between two
users, without seeing the error reported. I didn't
experience it in sid i386 either.

-- 
Gianluca Ciccarelli
http://disi.unitn.it/~ciccarelli
GPG key ID: 0x39BBDB6C
[signature.asc (application/pgp-signature, inline)]

Message sent on to Josselin Mouette <joss@debian.org>:
Bug#688413. (Sun, 14 Oct 2012 09:51:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Alessio Treglia <alessio@debian.org>:
Bug#688413; Package accountsservice. (Mon, 15 Oct 2012 07:30:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
Extra info received and forwarded to list. Copy sent to Alessio Treglia <alessio@debian.org>. (Mon, 15 Oct 2012 07:30:10 GMT) Full text and rfc822 format available.

Message #24 received at 688413@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Gianluca Ciccarelli <gianluca.ciccarelli@disi.unitn.it>, 688413@bugs.debian.org
Subject: Re: Bug#688413: accountsservice: Makes gnome-shell crash
Date: Mon, 15 Oct 2012 09:28:40 +0200
Le dimanche 14 octobre 2012 à 11:37 +0200, Gianluca Ciccarelli a
écrit : 
> tags 688413 + unreproducible
> 
> In wheezy i386 I have switched back and forth between two
> users, without seeing the error reported. I didn't
> experience it in sid i386 either.

My way to reproduce it is:
- login user1
- gdmflexiserver, login user2
- gdmflexiserver, login user3
- logout user3
- at the login prompt, log as user1
- the VT switches to vt7 (user1) but user1’s shell crashes.

-- 
 .''`.      Josselin Mouette
: :' :
`. `'
  `-




Information forwarded to debian-bugs-dist@lists.debian.org, Alessio Treglia <alessio@debian.org>:
Bug#688413; Package accountsservice. (Thu, 18 Oct 2012 17:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gianluca Ciccarelli <gianluca.ciccarelli@disi.unitn.it>:
Extra info received and forwarded to list. Copy sent to Alessio Treglia <alessio@debian.org>. (Thu, 18 Oct 2012 17:12:04 GMT) Full text and rfc822 format available.

Message #29 received at 688413@bugs.debian.org (full text, mbox):

From: Gianluca Ciccarelli <gianluca.ciccarelli@disi.unitn.it>
To: 688413@bugs.debian.org
Subject: Bug#688413: accountsservice: Makes gnome-shell crash
Date: Thu, 18 Oct 2012 18:57:57 +0200
[Message part 1 (text/plain, inline)]
tags 688413 + unreproducible
thanks


On 2012/10/15 09:28AM, Josselin Mouette wrote:
[...]
>My way to reproduce it is:
>- login user1
>- gdmflexiserver, login user2
>- gdmflexiserver, login user3
>- logout user3
>- at the login prompt, log as user1
>- the VT switches to vt7 (user1) but user1’s shell crashes.
>

Hi Josselin,

I have tried to use your procedure, but still nothing
crashes. To be more precise, I launch gdmflexiserver as
normal user from a gnome shell in steps 2 and 3. I logout
user 3, log back as user 1, but the shell from which I
initially launched gdmflexiserver is still there, working.

More details about my environment (trying to match the
informtion you provided):

Debian Release: wheezy/sid
Architecture: i386

Kernel: Linux 3.2.0-3-686-pae (Intel i7, 1 core, in
a VirtualBox)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8

gc@quixote$ echo $SHELL
/bin/bash

Versions of packages accountsservice depends on:
ii  dbus                   1.6.8-1
ii  libaccountsservice0    0.6.21-6
ii  libc6                  2.13-35
ii  libglib2.0-0           2.32.3-1
ii  libpolkit-gobject-1-0  0.105-1

accountsservice recommends no packages.

Versions of packages accountsservice suggests:
ii  gnome-control-center  1:3.4.2-2.1

Best,

-- 
Gianluca Ciccarelli
http://disi.unitn.it/~ciccarelli
GPG key ID: 0x39BBDB6C
[signature.asc (application/pgp-signature, inline)]

Added tag(s) unreproducible. Request was from Gianluca Ciccarelli <galiziacentrale@gmail.com> to control@bugs.debian.org. (Fri, 19 Oct 2012 06:57:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#688413; Package accountsservice. (Fri, 19 Oct 2012 07:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. (Fri, 19 Oct 2012 07:12:03 GMT) Full text and rfc822 format available.

Message #36 received at 688413@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Gianluca Ciccarelli <gianluca.ciccarelli@disi.unitn.it>
Cc: 688413@bugs.debian.org
Subject: Re: Bug#688413: accountsservice: Makes gnome-shell crash
Date: Fri, 19 Oct 2012 08:10:00 +0100
Hello,

On Thu, Oct 18, 2012 at 5:57 PM, Gianluca Ciccarelli
<gianluca.ciccarelli@disi.unitn.it> wrote:
> I have tried to use your procedure, but still nothing
> crashes.

The same for me, actually no crashes at all here.
And that makes things weird :-/

Cheers,

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A



Information forwarded to debian-bugs-dist@lists.debian.org, Alessio Treglia <alessio@debian.org>:
Bug#688413; Package accountsservice. (Fri, 02 Nov 2012 09:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
Extra info received and forwarded to list. Copy sent to Alessio Treglia <alessio@debian.org>. (Fri, 02 Nov 2012 09:57:05 GMT) Full text and rfc822 format available.

Message #41 received at 688413@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: Laurent Bigonville <bigon@debian.org>, 683092@bugs.debian.org, Sebastien Kalt <skalt@throka.org>, Josselin Mouette <joss@debian.org>, 688413@bugs.debian.org
Subject: Re: Bug#688413: accountsservice: Makes gnome-shell crash libglib-2.0
Date: Fri, 2 Nov 2012 09:53:53 +0000
I think #688413 and #683092 are the same bug (the backtrace looks the same,
anyway).

On Sat, 04 Aug 2012 at 16:46:09 +0200, Sébastien Kalt wrote:
> #0  0x00007f9b5bed36c9 in g_cancellable_is_cancelled (cancellable=0x7f9b5aa643e0) at /tmp/buildd/glib2.0-2.32.3/./gio/gcancellable.c:296
> No locals.
> #1  0x00007f9b42b65d86 in on_get_unix_user_finished (object=<optimized out>, result=0x3203260, data=0x4c10c00) at act-user-manager.c:1028
>         proxy = <optimized out>
>         new_session = 0x4c10c00
>         error = 0x0
>         uid = <optimized out>
> #2  0x00007f9b5bf0c3f7 in g_simple_async_result_complete (simple=0x3203260) at /tmp/buildd/glib2.0-2.32.3/./gio/gsimpleasyncresult.c:767

I'm now getting the same backtrace in gnome-shell from experimental, but only
intermittently, and usually when I resume or unlock.

I've sent a possible patch to the upstream bug
<https://bugs.freedesktop.org/show_bug.cgi?id=50112> and built .debs
with that patch <http://alioth.debian.org/~smcv/> (version 0.6.21-6+smcv1),
but since I can't reproduce the crash on-demand, I can't be very confident
that it has actually been fixed... testing or review welcome.

Git repository (cloned from collab-maint):
git://anonscm.debian.org/users/smcv/qa/accountsservice.git
http://anonscm.debian.org/gitweb/?p=users/smcv/qa/accountsservice.git

In particular, Josselin, since you have recipes that can apparently
reproduce this reliably (although they didn't work for me either...), it'd be
really useful if you could try the patched accountsservice library.

     S



Information forwarded to debian-bugs-dist@lists.debian.org, Alessio Treglia <alessio@debian.org>:
Bug#688413; Package accountsservice. (Sat, 03 Nov 2012 10:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
Extra info received and forwarded to list. Copy sent to Alessio Treglia <alessio@debian.org>. (Sat, 03 Nov 2012 10:48:05 GMT) Full text and rfc822 format available.

Message #46 received at 688413@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Simon McVittie <smcv@debian.org>
Cc: Laurent Bigonville <bigon@debian.org>, 683092@bugs.debian.org, Sebastien Kalt <skalt@throka.org>, 688413@bugs.debian.org
Subject: Re: Bug#688413: accountsservice: Makes gnome-shell crash libglib-2.0
Date: Sat, 03 Nov 2012 11:44:56 +0100
Hi,

Le vendredi 02 novembre 2012 à 09:53 +0000, Simon McVittie a écrit : 
> I've sent a possible patch to the upstream bug
> <https://bugs.freedesktop.org/show_bug.cgi?id=50112> and built .debs
> with that patch <http://alioth.debian.org/~smcv/> (version 0.6.21-6+smcv1),
> but since I can't reproduce the crash on-demand, I can't be very confident
> that it has actually been fixed... testing or review welcome.
> 
> Git repository (cloned from collab-maint):
> git://anonscm.debian.org/users/smcv/qa/accountsservice.git
> http://anonscm.debian.org/gitweb/?p=users/smcv/qa/accountsservice.git
> 
> In particular, Josselin, since you have recipes that can apparently
> reproduce this reliably (although they didn't work for me either...), it'd be
> really useful if you could try the patched accountsservice library.

Thanks Simon for the patch. I can confirm it fixes #688413.

Let’s wait to see what upstream has to say about whether this is the
proper fix.

Cheers,
-- 
 .''`.      Josselin Mouette
: :' :
`. `'
  `-




Removed tag(s) unreproducible. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Sat, 03 Nov 2012 11:24:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Sat, 03 Nov 2012 11:24:04 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Sat, 03 Nov 2012 13:36:08 GMT) Full text and rfc822 format available.

Notification sent to Josselin Mouette <joss@debian.org>:
Bug acknowledged by developer. (Sat, 03 Nov 2012 13:36:08 GMT) Full text and rfc822 format available.

Message #55 received at 688413-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 688413-close@bugs.debian.org
Subject: Bug#688413: fixed in accountsservice 0.6.21-7
Date: Sat, 03 Nov 2012 13:32:33 +0000
Source: accountsservice
Source-Version: 0.6.21-7

We believe that the bug you reported is fixed in the latest version of
accountsservice, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 688413@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated accountsservice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 03 Nov 2012 11:16:15 +0000
Source: accountsservice
Binary: accountsservice libaccountsservice0 libaccountsservice-dev gir1.2-accountsservice-1.0 libaccountsservice-dbg
Architecture: source amd64
Version: 0.6.21-7
Distribution: unstable
Urgency: low
Maintainer: Alessio Treglia <alessio@debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 accountsservice - query and manipulate user account information
 gir1.2-accountsservice-1.0 - GObject introspection data for AccountService
 libaccountsservice-dbg - query and manipulate user account information - debug
 libaccountsservice-dev - query and manipulate user account information - header files
 libaccountsservice0 - query and manipulate user account information - shared libraries
Closes: 683092 688413
Changes: 
 accountsservice (0.6.21-7) unstable; urgency=low
 .
   [ Simon McVittie ]
   * Don't free ActUserManagerNewSession objects until any pending
     asynchronous calls to set up the new session have completed or
     finished being cancelled (Closes: #688413, #683092)
Checksums-Sha1: 
 e7da479adc37b4be2530509e438f6dfe858be35b 2417 accountsservice_0.6.21-7.dsc
 8ac3c43d7697b52c89d661e7af8451ae9127fb9f 39882 accountsservice_0.6.21-7.debian.tar.gz
 5c99e3fc28d7e4ab9f870b5818dcdc88433213ac 73330 accountsservice_0.6.21-7_amd64.deb
 1ea3dd2ffd0804c92bafe68e197d0f5b1b7dff56 87046 libaccountsservice0_0.6.21-7_amd64.deb
 210e8ea57ba0440ff21edd3820f5f5bb77bb936d 15324 libaccountsservice-dev_0.6.21-7_amd64.deb
 d508c5e8cb06386645817f0237928c9dc473487d 11422 gir1.2-accountsservice-1.0_0.6.21-7_amd64.deb
 d39a4668a36445563a133b1f068df38cfe139059 227256 libaccountsservice-dbg_0.6.21-7_amd64.deb
Checksums-Sha256: 
 d8fb798c6e11f99a663e3f654dcd41eaa851ca194cbf8f7af86a7c98cdbb953d 2417 accountsservice_0.6.21-7.dsc
 85d4f6ce003e21c63724500f0375234a67baf34c3195ef09c891e63c5ecdbd6c 39882 accountsservice_0.6.21-7.debian.tar.gz
 7748540a46190b03575a1b9801031039e819fa2b3efeadc3654091f694e78f2e 73330 accountsservice_0.6.21-7_amd64.deb
 fc24942232af4fa8234a255e486395378a9b17a5327323cdfe0e3c54bc1c9402 87046 libaccountsservice0_0.6.21-7_amd64.deb
 668b25ed5d7e31415a22b050dce44afb295652e81cfc6ee4524c002e2db44be8 15324 libaccountsservice-dev_0.6.21-7_amd64.deb
 1d7691bf11006ae88143ef36c1bbc4791bf9bcaa2654596c8abecb5c5273711c 11422 gir1.2-accountsservice-1.0_0.6.21-7_amd64.deb
 f7eef24ab18c9419887eafb5c8f95cc093690c7a86d6e8dc7bd76786018c548a 227256 libaccountsservice-dbg_0.6.21-7_amd64.deb
Files: 
 93bc11140d80a65232effbdc80d5d25e 2417 admin optional accountsservice_0.6.21-7.dsc
 295d021cdcb74bdbb06b2b52ddf51fea 39882 admin optional accountsservice_0.6.21-7.debian.tar.gz
 fae3b19b871e7ef70545f7efc471d9f6 73330 admin optional accountsservice_0.6.21-7_amd64.deb
 9d6cc156a284bf35f759d9ec588b809a 87046 libs optional libaccountsservice0_0.6.21-7_amd64.deb
 08c9a02f2335bd3b199ca7bd8e1166e9 15324 libdevel optional libaccountsservice-dev_0.6.21-7_amd64.deb
 559b39b6045b824df42a43ca496b1580 11422 introspection optional gir1.2-accountsservice-1.0_0.6.21-7_amd64.deb
 f45cfbc75622917acb38db9eff06041b 227256 debug extra libaccountsservice-dbg_0.6.21-7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJQlRqlAAoJEOikiuUxHXZaLRkQAJbjOE4Tlbp9ytIFpZpfCUnz
j61iirYTBn6JE6G5PLUJBX0meqUwbV+UDev+vJGmizgokwQ+13h0phjePCcxMKJ3
4+8MMAzOC2Wj/sG/nO8hrdKysLO+ld8WRD0e8F3rypgwTr+utAepvRoXqXEahInb
Nllu5Y8yLjuCAvGGaBTfmick8a/nAgGrnzas5Q59DicXLATCH6D4l/lgbudBjOun
KXZxZC/Dsq63Vl5wIqafSYFywjHfkZRTdBbbPkkn/FkXBJnBgAB5MVRC1PQNZJHb
TPIIYNxtflnl6iXMxV9lMqxJ9GdW0WMhrrjhMhTQb3yWFocKAjAWzJzFGNYuCwiz
4NCm/+EqCiur5RPm9lnm7LGgbpCp4Du+f4/WWDM/CiSXHUhLS4P/gPL4Oefkl5sA
rUv1sVPjddDf3Eri2t8ue5yIEBxtN0nymM5BfOMsodAI6pAyppZsx0oTIzYpj0hR
3SNY5hXsJ4DD849rbBe/3SexQjhr+skybR0O3/txJzLJWIKe3XLep/vOVBH1XGVG
Hd9q/ZG7jH5Nm91PGtISbQvrd2e+C+Lbl82BpHUJRj42U0nyba/GU4qOJyxY+hm5
41m+IhSi8kwp5qLliOVBfXijYD/0JkOiOD5ilVQx1p+hd++KTXY0Hxw0rdTdMV7w
pgnxN/nkiq4pYkwN4bty
=Dsdw
-----END PGP SIGNATURE-----




Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Sat, 03 Nov 2012 13:36:09 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Sat, 03 Nov 2012 13:36:09 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://bugs.freedesktop.org/show_bug.cgi?id=50112'. Request was from Laurent Bigonville <bigon@debian.org> to control@bugs.debian.org. (Tue, 20 Nov 2012 01:09:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Dec 2012 07:25:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:45:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.